table.customtable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #a9c6c9;
	border-collapse: collapse;
        text-align:center;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%) 
}
table.customtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
}
table.customtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
        text-align:center;

}
.wrapper {
        display: table-cell; 
        vertical-align: middle; 
}
.evenrowcolor{
	background-color:#c3dde0;
}
.oddrowcolor{
	background-color:#d4e3e5;
}
.whitecellcolor{
	background-color:#FFFFFF;
        color:#FFFFFF;
}
.redcellcolor{
	background-color:#FF0000;
        color:#FF0000;
}
.headercell{
	background-color:#b5cfd2;
        font-weight: bold;
        text-align:left;

}